JOOM::GALLERY::FORUM

Archive => Installation / Update => Topic started by: hkclubbing on 23-04-2013 10:00:47



Title: upgrade error from 1.0 to 1.5.7.5
Post by: hkclubbing on 23-04-2013 10:00:47
I made a mistake and did an upgrade and now all my custom code from the old version of joomlagallery has gone and the gallery does not work anymore.

Is there anyway to easily go back to the old settings?


Title: Re: upgrade error from 1.0 to 1.5.7.5
Post by: Chraneco on 23-04-2013 14:45:48
Hi,

you have to import a backup for that.

Overridden files that have been changed manually cannot be restored in another way.

Regards
Chraneco